<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddUrutanToGaleriGuruStaf extends Migration
{
    public function up()
    {
        $this->forge->addColumn('galeri_guru_staf', [
            'urutan' => [
                'type'       => 'INT',
                'constraint' => 3,
                'default'    => 99,
                'after'      => 'jabatan',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('galeri_guru_staf', 'urutan');
    }
}
